セキュリティの課題により再度バージョンアップ

セキュリティの課題があるとのアナウンスがあったのでwordpressをver2.1.1へバージョンアップ

Follow me!